/** Shopify CDN: Minification failed

Line 205:0 Unexpected "<"
Line 249:0 Unexpected "<"

**/
ul {
  padding:0px;
  list-style:none;
      margin: 0;

}

footer {
    background: #330C26;
    color: #fff;
    padding: 84px 0px;
}

.footer_grid {
    width: 15%;
    float: left;
    padding: 0 46px;
}

.footer-logo.footer_grid {
    text-align: center;
}

.footer_menu.footer_grid h5 {
    color: #fff;
    margin: 0px 0px 12px 0px;
  
  font-family: GT Pressura Trial;font-style: normal;font-weight: bold;font-size: 16px;line-height: 25px;letter-spacing: 0.15em;text-transform: uppercase;
  
}

.footer_menu.footer_grid ul li a {
  
  font-family: GT Pressura Trial;font-style: normal;font-weight: normal;font-size: 18px;line-height: 28px;
  
    display: flex;
    align-items: center;
    color: #FFFFFF;
    text-decoration: none;
}
 .footer_menu.footer_grid h5:after {display:none;
    position:absolute;
    content: '>'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
  }

  .footer_menu.footer_grid h5:after {
    position:absolute;
    content: "<"; /* Unicode character for "minus" sign (-) */
  }

.footer_menu ul li {
    margin-bottom: 0px;
}
.copy_right {
  display: inline-block;
  width: 100%;
  text-align: center;
  padding: 30px 0px 0px;
  font-family: GT Pressura Trial;font-style: normal;font-weight: normal;font-size: 12px;line-height: 25px;
  
  text-align: center;color: #FFFFFF;}

.footer_icon.footer_grid {
    text-align: center;    
}
.footer_icon.footer_grid ul li {
    margin-bottom: 10px;
}
.footer_form {
    width: 25%;
    float: left;
    padding: 0px 15px;
}

.footer_from_content h3 {
    color: #fff;
  
  font-family:Canela web;font-style: normal;font-weight: 300;font-size: 25px;line-height:30px;
  
    margin: 0px 0px 15px 0px;
}

.footer_from_content p {

  
  font-family: GT Pressura Trial;font-style: normal;font-weight: normal;font-size: 18px;line-height: 28px;
  
    color: #FFFFFF;
    margin: 0px 0px 20px 0px;
  letter-spacing:0;
}

.from_grp label {
    font-family: 'GT Pressura Trial Rg';
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 25px;
    color: #FFFFFF;
    width: 100%;
    display: inline-block;
      margin-bottom: 7px;
}

.from_grp input {
    background: #EBEBEB;
    width: 100%;
    height: 44px;
  font-family: GT Pressura Rg !important;
    font-style: normal;
    font-weight: normal;
      margin-bottom: 10px;
}

.footer_from_content button {
    height: 44px;
    display: inline-block;
    width: 100%;
    margin-top: 15px;
    font-family: 'GT Pressura Trial Rg';
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 25px;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    color: #FFFFFF;
    background: transparent;
    text-align: center;
    border: 2px solid #fff;
}

@media only screen and (max-width:1566px){
  footer {padding: 60px 0;}
  .footer_grid {padding: 0 25px;}
  .copy_right p{margin:0;}
  .footer_menu.footer_grid ul li a {font-size:18px;}
  .footer_from_content h3 {font-size: 24px; line-height: 36px;}
  

  
}
@media only screen and (max-width:1366px){
footer {padding: 70px 0;}

  .footer_grid {padding: 0 20px;}
  
  
}
@media only screen and (max-width:1199px){
  footer {padding: 60px 0;}

  .footer_from_content h3 {font-size: 23px; line-height: 34px;}
  .footer_grid {padding: 0 15px;}
  
  
  
}
@media only screen and (max-width:991px){
footer {padding: 50px 0;}

  .footer_grid{width:100%;text-align:center;padding-top:6px;padding-bottom:6px;}
  .footer_menu.footer_grid ul li a{justify-content:center;}
  footer .page-width{padding:0 15px;}
  .footer_form{width:100%;text-align:center; margin-bottom:40px;}
  .footer_icon.footer_grid ul li{display:inline-block;padding-left:10px;padding-right:10px;}
  .footer_form form{text-align:left;}
   
  .hedding h2 {margin: 0 0 15px 0;}
 
  .footer_from_content p{font-size:14px;line-height:24px;}
  .from_grp label{margin-bottom:0;}
  
}
@media only screen and (max-width:767px){
footer {padding: 47px 0 44px;}
  
  .footer_from_content h3 {font-size: 22px; line-height: 32px;}
  .footer_grid{width:100%; }
  .footer_menu{text-align:center;}  
  .footer_form{width:100%; margin-bottom:40px;}

  .footer_from_content h3{text-align:center;}
  .footer_from_content p{text-align:center;}
  .footer_from_content button{font-size:14px;line-height:25px;}
  
  
  .feed_img {display: flex;}
  
  .footer_menu.footer_grid h5{font-size:12px;line-height:15px;}
  .footer_menu{padding-bottom:13px !important;}
  .panel{margin-bottom:10px !Important;}
  .footer_icon.footer_grid{margin-top:0 !Important;}
}
<style>
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  margin:0;
}

.active, .accordion:hover {
  background-color: transparent;
}

.accordion:after {
  font-family: "Glyphicons Halflings";
  content: '\e114';
  color: white;

  font-weight:100;
  margin-left: 10px;

  
}

.active:after {
  font-family: "Glyphicons Halflings";
  content: '\e113';
}
.accordion .arow{display:inline-block;padding-left:5px;}
.accordion.active .arow svg{transform:rotate(180deg);-webkit-transform:rotate(180deg);}
.panel {
  padding: 0 18px;
  background-color: transparent;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  margin:0;
}
</style>
